Bug 183012 - HWCERT: SuperGenius WSG 14190
HWCERT: SuperGenius WSG 14190
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
SuperGenius
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-25 05:05 EST by Pankaj Soni
Modified: 2007-08-22 20:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-09 03:03:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Data Sheet (66.50 KB, application/msword)
2006-02-25 05:24 EST, Pankaj Soni
no flags Details
Modified Data Sheet (66.50 KB, application/msword)
2006-03-17 05:58 EST, Pankaj Soni
no flags Details

  None (edit)
Description Pankaj Soni 2006-02-25 05:05:19 EST
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           SuperGenius
Model:          WSG 14190
Vendor:         Wipro Limited
Category:       Desktop/Workstation
Reporter:       pankaj.soni@wipro.com
Kernel Version: kernel-2.6.9-22.EL

File Uploaded:
rhr2-SuperGenius-WSG_14190-Nahant_Update_2_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/650d24615f88591852ed835cd97b1499/rhr2-SuperGenius-WSG_14190-Nahant_Update_2_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   USB
    PASSED   INFO
1   PASSED   INFO
    FAILED   VIDEO
    FAILED   STORAGE
    FAILED   FLOPPY
    FAILED   MEMORY
    FAILED   CORE
    PASSED   CDROM
2   PASSED   INFO
    FAILED   MEMORY
3   PASSED   INFO
    PASSED   MEMORY
4   FAILED   USB
    FAILED   INFO
    FAILED   VIDEO
    FAILED   STORAGE
    FAILED   FLOPPY
    PASSED   CDROM
5   PASSED   INFO
    FAILED   VIDEO
    PASSED   STORAGE
    PASSED   FLOPPY
    PASSED   CORE
    PASSED   CDROM
6   PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   FLOPPY
    PASSED   CORE
7   PASSED   INFO
    PASSED   NETWORK
    PASSED   MEMORY
8   PASSED   USB
    PASSED   INFO
    PASSED   CDROM
9   FAILED   INFO
    PASSED   AUDIO
Comment 1 Pankaj Soni 2006-02-25 05:19:49 EST
Hi,

we have downloaded the audio driver from following weblink
http://www.realtek.com.tw/downloads/dlhd-2.aspx?
lineid=2004052&famid=2004052&series=2004061&Software=True 

Please approve this model & approve other marketing models name also.

Thanks,
Pankaj
Comment 2 Pankaj Soni 2006-02-25 05:24:30 EST
Created attachment 125232 [details]
Data Sheet

Hi Lipika,

herewith attached data sheet of this system.

Thanks..
Comment 3 S. Lele 2006-03-16 09:15:12 EST
NETWORK: Need to rerun NETWORK test at max. 1GB speed. NETWORK testing was done
with 100MB speed. 

CDROM: Need to specify CDROM Model number. Only 52X CDROM BTC specified in spec.
sheet attached in comment#2.
CDROM testing was done with CD-ROM F567E.

MEMORY: Need to specify MEMORY size e.g. xxxMB. Only DDR2 400 mentioned in spec.
sheet.

USB: Need to specify max. no. of USB ports that the system can support. Max. no.
of USB ports not specified in spec. sheet.

STORAGE: Need to specify the HDD Model number e.g. Maxtor 6L080M0 SATA 80GB HDD.

It was noted that, third party driver "snd-hda-intel" was used for Realtek
ALC880 Audio AC'97 CODEC card. If all other test results are satisfactory, then
the system will be certified as "Compatible" as Red Hat do not support third
party driver.

Please submit the revised product specification sheet.

It seems, the system supports 64-bit also. If so, please submit all test results
for 64-bit also. Only 32-bit test results were submitted.
Comment 4 Pankaj Soni 2006-03-17 05:58:58 EST
Created attachment 126274 [details]
Modified Data Sheet

attached modified DATA sheet & Network test re-run log file.

We do not want to certify this product for 64 bit OS.

thanks.
Comment 5 Pankaj Soni 2006-03-17 06:03:14 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-22.EL

File Uploaded:
rhr2-WiproSuperGenius-WSG_14190-Nahant_Update_2_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/c5b876a15958e7d5c97bd53ed87c7bfb/rhr2-WiproSuperGenius-WSG_14190-Nahant_Update_2_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   NETWORK
Comment 6 S. Lele 2006-03-24 05:04:27 EST
To ensure that the system works with 64-bit also (as it supports), 64-bit test
results are required. Hence, need to submit 64-bit test results also. Only
32-bit test results were submitted.
Comment 7 Pankaj Soni 2006-03-24 05:18:14 EST
Hi,

We are not going to sell this model with 64bit OS. Hence we do not need this 
model to certify in 64bit.

Please approve this model in 32 bit OS only.

Tks
Comment 8 S. Lele 2006-03-24 08:54:33 EST
With ref. to your previous comment#7, user may opt for 64-bit installation if
user wish to. Hence, 64-bit test results are required.
Comment 9 Pankaj Soni 2006-03-27 01:07:28 EST
w.r to your comments #8, we did test using RHEL 4 Desktop version in 32bit. 

Can we use RHEL 4 WS 64 bit OS to complete the testing in 64bit & submit ther 
result.
Comment 10 S. Lele 2006-03-27 01:25:57 EST
Please use 64-bit OS appropriate for your system and submit test result.

Note You need to log in before you can comment on or make changes to this bug.